## libdist-zilla-plugin-test-notabs-perl 0.06

=== debian/changelog ===
libdist-zilla-plugin-test-notabs-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 21:43:04 +0100

libdist-zilla-plugin-test-notabs-perl (0.05-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump versioned build dependency on libmodule-build-tiny-perl. Move it
    to Build-Depends, and require newer debehlper.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:05:14 +0200

libdist-zilla-plugin-test-notabs-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #725112).

 -- intrigeri <intrigeri@debian.org>  Sat, 05 Oct 2013 00:45:23 +0200
