=== debian/control ===
Source: libdist-zilla-plugin-test-notabs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl (>= 0.030),
Build-Depends-Indep: libdata-section-perl,
                     libdist-zilla-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libsub-exporter-formethods-perl,
                     libtest-notabs-perl,
                     perl (>= 5.11.1)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-NoTabs

Package: libdist-zilla-plugin-test-notabs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libsub-exporter-formethods-perl
Description: Dist::Zilla plugin to make sure hard tabs are not used
 The Dist::Zilla::Plugin::Test::NoTabs plugin runs at the gather files
 stage. It provides the file xt/release/no-tabs.t, a standard
 Test::NoTabs test.
 .
 If needed, custom module and file finders may be provided by
 the user.
