## libdist-zilla-plugin-test-notabs-perl 0.08

=== debian/changelog ===
libdist-zilla-plugin-test-notabs-perl (0.08-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependency on libmodule-build-tiny to >= 0.036.
  * Add build-dependency on libtest-requires-perl.

 -- intrigeri <intrigeri@debian.org>  Wed, 07 May 2014 12:56:36 +0200

libdist-zilla-plugin-test-notabs-perl (0.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.

  [ intrigeri ]
  * Add upstream/metadata file.
  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Sat, 03 May 2014 14:31:37 +0200
