=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
-               libmodule-build-tiny-perl (>= 0.030),
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl (>= 0.036),
 Build-Depends-Indep: libdata-section-perl,
                      libdist-zilla-perl,
                      libmoose-perl,
@@ -12,6 +12,7 @@
                      libpath-tiny-perl,
                      libsub-exporter-formethods-perl,
                      libtest-notabs-perl,
+                     libtest-requires-perl,
                      perl (>= 5.11.1)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
