## libdist-zilla-plugin-test-notabs-perl 0.09

=== debian/changelog ===
libdist-zilla-plugin-test-notabs-perl (0.09-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Import new upstream release.
  * Update build-dependencies:
    - bump libmodule-build-tiny-perl to >= 0.037
    - bump libdist-zilla-perl to >= 4.300039
    - add libfile-pushd-perl
    - add libtest-deep-perl
  * Update runtime dependencies: bump libdist-zilla-perl to >= 4.300039.

 -- intrigeri <intrigeri@debian.org>  Tue, 19 Aug 2014 10:57:40 +0200
