=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl (>= 0.036),
+               libmodule-build-tiny-perl (>= 0.037),
 Build-Depends-Indep: libdata-section-perl,
-                     libdist-zilla-perl,
+                     libdist-zilla-perl (>= 4.300039),
+                     libfile-pushd-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libsub-exporter-formethods-perl,
+                     libtest-deep-perl,
                      libtest-notabs-perl,
                      libtest-requires-perl,
                      perl (>= 5.11.1)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-notabs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-NoTabs
 
@@ -24,7 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-section-perl,
-         libdist-zilla-perl,
+         libdist-zilla-perl (>= 4.300039),
          libmoose-perl,
          libnamespace-autoclean-perl,
          libpath-tiny-perl,
