## libdist-zilla-plugin-test-notabs-perl 0.15

=== debian/changelog ===
libdist-zilla-plugin-test-notabs-perl (0.15-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdist-zilla-perl.
    + libdist-zilla-plugin-test-notabs-perl: Drop versioned constraint on
      libdist-zilla-perl in Depends.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 19:16:56 +0000

libdist-zilla-plugin-test-notabs-perl (0.15-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * Recommend libtest-notabs-perl which is required to run the generated
    tests.

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Stop versioning build-dependency that's satisfied in all currently
    supported Debian releases.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:42:58 +0000

libdist-zilla-plugin-test-notabs-perl (0.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 20:41:32 +0000

libdist-zilla-plugin-test-notabs-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15.
  * Update Upstream-Contact in debian/copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:37:32 +0200

libdist-zilla-plugin-test-notabs-perl (0.14-1) unstable; urgency=medium

  * Add upstream-vcs-tag to debian/gbp.conf, so that `gbp import-orig'
    automatically merges the upstream release tag.
  * Import new upstream releases.
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Stop versioning build-dependency on libmodule-build-tiny-perl:
    Debian has never had an older version than the one required.
  * Bump copyright years for debian/*.

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 14:19:45 +0200
