=== debian/control ===
Source: libdist-zilla-plugin-test-notabs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
Build-Depends-Indep: libdata-section-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libsub-exporter-formethods-perl,
                     libtest-deep-perl,
                     libtest-notabs-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-notabs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-notabs-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-NoTabs

Package: libdist-zilla-plugin-test-notabs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libsub-exporter-formethods-perl
Recommends: libtest-notabs-perl
Description: Dist::Zilla plugin to make sure hard tabs are not used
 The Dist::Zilla::Plugin::Test::NoTabs plugin runs at the gather files
 stage. It provides the file xt/release/no-tabs.t, a standard
 Test::NoTabs test.
 .
 If needed, custom module and file finders may be provided by
 the user.
